<!DOCTYPE html>
<html>
  <head>
    <!-- Meta -->
    <!-- General -->
    <title>Lucia's Cipher</title>
    <meta charset="utf-8">
    <link id="meta-icon" rel="icon" href="<%= BASE_URL %>img/lc_icon_square.png" type="image/png">
    <link id="meta-shortcut-icon" rel="shortcut icon" href="<%= BASE_URL %>img/lc_full.png" type="image/png">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="description" content="Lucia's Cipher Design and Development firm. We focus on security and style in both our open source projects and private comissions.">
    <meta name="keywords" content="Discord, Bot, Database, Sigma, Apex, Open Source, GitHub">
    <meta name="author" content="Lucia's Cipher">
    <meta id="meta-theme-color" name="theme-color" content="#190d3f">
    <meta name="application-name" content="Lucia's Cipher">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="google" value="notranslate">
    <!-- Twitter -->
    <meta name='twitter:card' content='summary'>
    <meta name='twitter:creator' content='@AXAz0r'>
    <meta name='twitter:description' content="Lucia's Cipher Design and Development firm. We focus on security and style in both our open source projects and private comissions.">
    <meta id="meta-twitter-image" name='twitter:image' content='<%= BASE_URL %>img/lc_icon_square.png'>
    <meta name='twitter:site' content='@AXAz0r'>
    <meta name='twitter:title' content="Lucia's Cipher">
    <!-- Facebook -->
    <meta property="og:title" content="Lucia's Cipher"/>
    <meta property="fb:app_id" content="1844477659098851"/>
    <meta property="og:url" content="https://luciascipher.com/"/>
    <meta id="meta-og-image" property="og:image" content="<%= BASE_URL %>img/lc_icon_square.png"/>
    <meta id="meta-og-image-secure" property="og:image:secure_url" content="<%= BASE_URL %>img/lc_icon_square.png"/>
    <meta property="og:description" content="Lucia's Cipher Design and Development firm."/>
  </head>
  <body>
    <div id="app"></div>
    <!-- You expected HTML but it was me! JavaScript! -->
    <noscript>Listen Karen, I want full custody of the JavaScript! You can't do this to me!</noscript>
  </body>
</html>
